html {overflow-y:scroll}

body {font-size:1.21em;font-family:batangChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:1.19em}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.lmt {width:536px;font-size:1.01em;border:1px solid #9edbef}

#oqen {text-align:center}
.cjadds {display:block;text-align:left;padding:0 0 9px}

#ylwwnm {display:inline-block;width:352px}
.nwpe {text-align:center;margin:0 0 6px}
.vjj {text-align:center}

.gcnue {width:476px;text-align:center}
#hmzrqp {display:block}
#muq {position:relative;text-align:center}
.yxwu {height:220px;padding:0 0 5px;margin:0 7px}
#uuw {display:block;height:100px;text-align:center;font-size:1.14em;padding:0 1px}

#viawpe {}
#uprm {height:224px;border:1px solid #6caf21}

.uvwh {text-align:center;font-size:0.86em;padding:0 0 1px;margin:0 2px}

#narjj {text-align:center;font-size:1.11em;padding:0 4px;margin:0 0 1px}
.claaj {display:block;text-align:center}

#clcv {display:inline-block;width:405px;padding:0 7px;margin:6px}
#vbmmno {text-align:center;padding:0 1px}

.xqik {width:877px;height:111px;padding:0 4px;margin:0 2px}
#qdoc {width:409px;margin:0 9px}
.lwek {height:285px;text-align:center;margin:0 6px}

.pihfjf {display:inline-block}
#zyde {display:block;height:176px}
.fppht {position:relative;font-size:1.15em;padding:0 8px;margin:0 0 5px}
#rrqqw {height:289px;font-size:1.04em;padding:0 0 7px}
.lfhn {width:772px;text-align:center;padding:0 8px;margin:0 0px}

.wbier {text-align:center;font-size:1.23em;padding:0 0 6px}
.khhjyd {position:relative;width:585px;text-align:center}
.scswb {display:inline;margin:0 0 8px}
.cxm {font-size:1.21em;padding:0 0 1px;margin:0 5px}
#puzkx {display:block}
.ksdpq {width:456px;text-align:center;margin:0 0 7px}
#ncbx {display:inline-block;width:399px;font-size:0.98em;padding:5px}
#prxbpw {text-align:center}
#wgah {display:inline;position:relative;width:726px;text-align:center}
#ofnv {position:relative;text-align:left;border:1px solid #de7518}

.qhvi {width:838px;text-align:left;margin:0 0 5px}
#siz {display:block;position:relative;font-size:1.01em;padding:0 8px;margin:4px}
.bui {position:relative;width:667px;text-align:left;padding:0 0 8px;margin:0 10px}
#hdjeap {width:778px;text-align:center;padding:0 0 3px;margin:5px}
.bybkg {display:inline-block;width:877px;text-align:left;font-size:1.04em}
#fcjw {width:521px;padding:0 0 3px;margin:0 0 5px}
#npebbs {position:relative;text-align:center}

#lmv {display:inline-block;position:relative;width:763px;text-align:left;border:1px solid #413856}
.oqfhrl {position:relative;width:585px;text-align:center;font-size:1.22em;border:1px solid #70616d}
.peyi {text-align:center;padding:2px}

.jfx {height:105px;padding:4px;border:1px solid #572b9d}
.pckw {display:inline-block;height:172px;text-align:left;padding:9px}
.zifaws {position:relative;font-size:0.88em}

